uuid: 3c9fde3b-717c-4d9b-8db2-c3aaecaecc1a
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.related_terms.field_ref_location
    - field.field.paragraph.related_terms.field_text_title
    - paragraphs.paragraphs_type.related_terms
id: paragraph.related_terms.default
targetEntityType: paragraph
bundle: related_terms
mode: default
content:
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
